#include <Command.h>

#ifndef _RangeCommand
#define _RangeCommand


class RangeCommand : public Command
{
private:
	string name;

public:
	RangeCommand();
	string execute(Projection *, Profile *);

};

#endif
